/* Start Mobile Header Styles */
#logo-link {

}
#logo-link:hover {
	background: none;
	text-decoration: none;
}
#container-logo img {
	max-width: 100%;
}
#container-header article {
	overflow:hidden;
}
#container-logo {
	float: left;
	margin: 0;
	max-width: 200px;
}
#container-title {
	display: none;
	visibility: none;
}
/* END NEW HEADER*/
#wrapper-header {
	display: flex !important;
	justify-content: space-between;
}
#wrapper-header > * {
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#site-title {
	max-width: 80%;
	text-align: left;
}
#button-menu {
	font-size: 1.5em;
	width: 1.5em;
	max-height: 1.5em;
	padding: 5px;
}
#wrapper-search form {
	display: flex;
	margin-top: 20px;
	max-width: 100%;
	position: relative;
}
#search input[type="text"] {
	flex-grow: 1;
	text-indent: 10px;
	padding: 10px 0;
	margin: 0;
	-moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.search-button {
	background-color: #0000FF;
	border: 0;
	color: white;
	font-size: 1.2em;
	flex-grow: 0;
	text-indent: 0;
	padding: 10px;
	margin: 0;
}
.search-button:hover, .search-button:focus {
	text-decoration: underline;
	cursor: pointer;
}
#button-search {
	background-color: #0000FF;
	border-color: #0000FF;
	color: white;
	font-size: 1.2em;
}
/*CLUDO FIX*/

.search_autocomplete {
	max-width: 100%;
	left:0;
}
#cludo-close-button {
	display: none!important;
	visibility: hidden!important;
}
.cludo-search_autocomplete {
	z-index: 0!important;
}
/* End Mobile Header Styles */

@media only screen and (min-width: 768px) {

/* Start Desktop Header Styles */
#logos {
	max-width: 100% !important;
	max-height: 100% !important;
}
#site-title {
	max-width: auto;
}
#container-title {
	float: left;
	display: block;
	visibility: visible;
	margin-left: 20px;
}
#button-menu {
	font-size: 1.5em;
	width: 1.5em;
	max-height: 1.5em;
	padding: 5px;
}

/*CLUDO FIX*/

.search_autocomplete {
	max-width: 1140px;
}
#cludo-close-button {
	display: none!important;
	visibility: hidden!important;
}
/* End Desktop Header Styles */
}